centos 6.3 安装git:&nb…


今天用yum安装git的时候遇到了一个问题

yum install git

报错Requires: libcurl.so.3()(64bit)

因为自己不是很懂linux,于是找朋友帮忙看了下。话说他也折腾了好一会,最后找到了答案:

运行 yum install git --disablerepo=rpmforge

搞定。


尽管不明白其中原因,还是在此记录一下。

阅读更多
上一篇利用jquery简单实现返回顶部功能
下一篇JAVA反射机制的应用实例(将任一va…
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页

关闭
关闭